Bug 736167 - wsdl4j package does not include a POM file
Summary: wsdl4j package does not include a POM file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wsdl4j
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Grimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 21:28 UTC by Andy Grimm
Modified: 2016-11-08 03:45 UTC (History)
3 users (show)

Fixed In Version: wsdl4j-1.6.2-4.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-16 21:15:00 UTC


Attachments (Terms of Use)
spec file patch to add pom and fragment file (1.69 KB, patch)
2012-02-16 16:42 UTC, Andy Grimm
no flags Details | Diff
proper git formatted patch (3.16 KB, patch)
2012-02-16 17:54 UTC, Andy Grimm
no flags Details | Diff

Description Andy Grimm 2011-09-06 21:28:36 UTC
wsdl4j's POM file should be packaged in the wsdl4j RPM.  The file is available at

http://repo1.maven.org/maven2/wsdl4j/wsdl4j/1.6.2/wsdl4j-1.6.2.pom

Comment 1 Alexander Kurtakov 2011-09-27 09:57:25 UTC
Git patches would definetely speed up the process.

Comment 2 Andy Grimm 2012-02-16 16:42:38 UTC
Created attachment 562541 [details]
spec file patch to add pom and fragment file

Here is a patch that should be sufficient.

Comment 3 Andy Grimm 2012-02-16 17:54:47 UTC
Created attachment 562556 [details]
proper git formatted patch

Comment 4 Andy Grimm 2012-03-07 23:26:13 UTC
I've rebuilt this in rawhide and F17.  If all looks good, I will also merge into F16.

Comment 5 Fedora Update System 2012-03-12 13:40:17 UTC
wsdl4j-1.6.2-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/wsdl4j-1.6.2-4.fc17

Comment 6 Fedora Update System 2012-03-12 19:09:02 UTC
Package wsdl4j-1.6.2-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wsdl4j-1.6.2-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3632/wsdl4j-1.6.2-4.fc17
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-03-16 21:15:00 UTC
wsdl4j-1.6.2-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.